/******* maincontainer styles *******/
body{
background:#fff;
color:#000;
font-family: Arial;
margin:0;
padding:0;
font-size:12px;
line-height:120%;
}
#header{
float:left;
width:100%;
border-bottom:1px solid #000;
padding-bottom:3px;
}

#wrapper{
width:100%;
margin:0 auto;
}
#print_logo{
float:left;
width:375px;
}
#logo{
display:none;
}
#header_right{
float:right;
}
#menu{
display:none;
}
#print_punchline{float:right;padding-top:20px;width:200px;}
#punchline{display:none;}

#mainmenu{display:none;}

 
#maincontent{
width:100%;
float:left;

}
#maincontent_top{
width:100%;
float:left;
}
#maincontent_bottom{
width:100%;
float:left;
background:#fff;
padding-top:3px;
}

#homepage_banner{
width:986px;
float:left;
}
#content{
width:100%;
float:left;

}

#footer{
display:none;
}
